Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1571097 - OVN CI failure test : neutron.tests.tempest.scenario.test_security_groups.NetworkDefaultSecGroupTest.test_default_sec_grp_scenarios
Summary: OVN CI failure test : neutron.tests.tempest.scenario.test_security_groups.Net...
Keywords:
Status: CLOSED DUPLICATE of bug 1570499
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-ovn
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Assaf Muller
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On: 1551428
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 06:06 UTC by Eran Kuris
Modified: 2019-09-09 13:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1551428
Environment:
Last Closed: 2018-04-25 14:55:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.